Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 469 - Integrate net-tools from UltraPenguin 1.1.9
Summary: Integrate net-tools from UltraPenguin 1.1.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: net-tools
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:17 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-17 21:42:37 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:17:14 UTC
net-tools               Update to 1.48, so that you're
really 2.2 ready.
                        E.g. ping -f should work just fine,
and other
                        things as well. Fix a compilation
problem in it.

Comment 1 Jeff Johnson 1998-12-17 21:42:59 UTC
Updated to net-tools-1.49 (no longer need the missing ipx.h fidget)
Red Hat 5.2 has I18N turned on (only pt_BR if memory serves) and
some features that only a ham could desire. Otherwise identical to
ultrapenguin 1.1.9.


Note You need to log in before you can comment on or make changes to this bug.